Subject: Re: bug#35640: Make USB modems just work on Guix

From: Ludovic Courtès <[email-masked]>
Date: Wed, 12 Jun 2019 14:21:05 +0200

"pelzflorian (Florian Pelz)" <[email-masked]> skribis:

> On Sat, May 25, 2019 at 07:44:37PM +0200, Ludovic Courtès wrote:
>> >> +                 (substitute* "usb_modeswitch_dispatcher"
>> >> +                   (("!/usr/bin/tclsh")
>> >> +                    (string-append "!" jimtcl "/bin/jimsh"))
>> 
>> I don’t think it’s needed, is it?
>> 
>
> I see now, you mean the exclamation mark?  It is not needed.  Sorry.

I meant that the ‘patch-shebangs’ phase should take care of this, so you
can remove this substitution and save two lines.

Ludo’.